/**********GLOBAL                            
***********************************/                             
body {                             
    font-family: 'Open Sans', sans-serif;                         
    -webkit-font-smoothing: antialiased;                            
    -moz-osx-font-smoothing: grayscale;                            
    color: #535353;                          
}                             
a, #featured-job-listing ul li a h3, #featured-job-listing ul li a .h3, #job-listing .listings .job-summary h3, #job-listing .listings .job-summary .h3 {                             
    color: #0176CE;                            
    font-weight: 600;                            
    transition: all 0.3s ease;                             
}                             
a:hover, #featured-job-listing ul li a h3:hover{                             
    color: #333;                             
}                             
div#scrollSearch {                            
    position: absolute;                            
    top: 200px;                            
}                            
h1, h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {                             
    font-weight: 500;                             
    color: #535353;                            
}                            
                            
.site {                            
    max-width: 1200px;                            
    background: transparent;                            
}                            
.category-header  h2 {                            
    text-align: center;                         
font-size: 30px;                         
font-weight: 700;                         
color: #3E4140;                         
text-transform: uppercase;                           
}                            
.interior {                            
    max-width: 1200px;                            
    margin: 0 auto;                            
    overflow: hidden;                            
    overflow: visible;                            
}                            
#home-page section {                            
    padding-top: 40px;                            
}                        
              
#featured-stats.super{               
text-align: center;               
}               
              
#featured-stats.super .interior{               
max-width: 1200px;               
margin: 0 auto;               
}                  
              
#featured-stats .stats-container .stats-block h3{               
display: block;               
padding-left: 0;               
margin-top: 0;               
}               
/**********GLOBAL END                             
***********************************/                             
                            
                            
/**********HEADER                              
***********************************/                             
                            
#header {                            
   box-shadow: 0 2px 2px rgba(55, 55, 55, 0.1);                            
   background: #fff;                            
}                            
                                
.header-content .call-to-action {                            
    display: none;                            
}                            
.header-content.site {                            
    background: transparent;                            
}                            
.header-content #logo{                            
    padding: 15px 10px;                       
    max-width: 360px;                          
}                            
.header-content #logo img {                            
    max-width: 100%;                            
    max-height: 100%;                            
}                            
                            
/**********HEADER END                            
***********************************/                            
                            
/**********NAV                            
***********************************/                             
.header-content #menu {                            
    float: right;                            
}                            
                            
/**********NAV END                            
***********************************/                             
                            
/**********HERO IMAGE                             
***********************************/                             
.hero-expanded {                            
    position: absolute;                            
    height: 60vh;                            
    width: 100%;                            
    background: url("img/hero-19204.jpg") no-repeat center top / cover;                            
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.5);                            
}                            
                            
#hero #job-search-form form {                            
    padding: 30px 20px;                            
}                            
#hero #job-search-form form fieldset input {                            
                            
    border-color: #fff;                            
}                            
                            
#hero {                            
    background: transparent;                            
    height: 60vh;                            
}                            
#hero .site-name-tag {                            
    text-align: left;               
    position: absolute;               
    display: block;               
    top: auto;               
    left: 0;               
    right: 0;               
    clear: both;               
    max-width: 100%;               
    margin: auto;               
    bottom: 150px;                      
}                            
#hero .site-name-tag h2 {                            
    font-size: 35px;                            
    line-height: 38px;                            
    color: #fff;                            
    font-weight: 700;                                  
    padding-top: 0;                     
    margin-bottom: 10px;                           
}                            
#hero .site-name-tag h2 span {                            
    font-weight: 700;                            
    display: block;                            
    padding-bottom: 15px;                            
}                            
.leftCTA {                            
    width: 100%;                            
    text-align: left;                            
    padding: 15px 20px;                      
    background: transparent;                    
    margin: 0 auto;                       
}                            
                            
/**********HERO IMAGE END                            
***********************************/                              
                            
/**********NAV                             
***********************************/                              
.header-content #menu {                            
    float: none;                            
    position: absolute;                            
    top: 63%;                            
    transform: translateY(-50%);                            
    right: 0;                            
}                            
.header-content #menu li a {                            
    font-size: 18px;                            
    color:#0176CE;                            
    font-weight: 600;                            
    padding: 11px 24px;                
    text-transform: uppercase;                          
}                            
                            
.header-content #menu li ul li{                            
    border-top:none;                            
}                            
.header-content #menu li:hover {                            
    background-color: transparent;                            
}                            
.header-content #menu li ul {                            
    background-color: #0176CE;                            
    min-width: 180px;                            
    margin-top: 16px;                            
}                            
.header-content #menu>ul>li:after {                            
    content: "";                            
    height: 20px;                            
    width: 100%;                            
    position: absolute;                            
    bottom: -20px;                            
    left: 0;                            
}                            
.header-content #menu li ul.sub-navigation li a {                            
    border-top: none;                            
        color: #fff;                            
}                            
.header-content #menu li ul li a {                            
    font-size: 15px;                            
    padding: 15px 10px;                            
    text-align: left;                            
}                            
.header-content #menu li ul li:hover {                            
  background: #fff;                            
}                    
.header-content #menu li ul.sub-navigation li:hover a{               
    color: #0176CE;               
}                      
/**********NAV END                            
***********************************/                              
                            
/**********BUTTONS                             
***********************************/                             
.primary, .secondary, .tertiary {                            
    background-color: #0176CE;                            
    color: #FFF;                            
    text-transform: uppercase;                            
    -webkit-transition-duration: 0.4s;                            
    transition-duration: 0.4s;                            
    border:2px solid #0176CE;                            
    font-weight: 600;                            
}                            
                            
.primary:hover, .secondary:hover, .tertiary:hover {                            
    background-color: #6F7072;                            
    color: #fff;                            
    border:solid 2px #6F7072;                            
}                            
#home-page #job-alert-search-form fieldset .form-button button.primary{                            
    padding: 6.5px 10px;                            
}                            
.site-name-tag .secondary{                            
    background-color: #0176CE;                            
    border: solid 2px #0176CE;                            
    border-radius: 0px;                            
}                            
.site-name-tag .secondary:hover{                            
    background-color: #fff;                            
    color: #0176CE;                            
    border-color: #fff;                       
}                            
#hero #job-search-form form fieldset .primary {                            
    background-color: transparent;                            
    border-color:#fff;                            
}                            
#hero #job-search-form form fieldset .primary:hover{                            
    background-color: #fff;                            
     color: #4485d1;                            
                            
}                            
/**********BUTTONS END                             
***********************************/                             
                            
                            
                                
/**********FEATURED JOBS                             
***********************************/                              
section#featured-jobs {                            
    padding-bottom: 40px;                            
}                            
#featured-jobs .category-header h2 {                            
text-align: left;                          
font-size: 30px;                          
font-weight: 700;                          
color: #0C2C43;                          
text-transform: uppercase;                           
}                            
.featured-job-promo {                            
    width: 30%;                            
        min-height: auto;                            
}                            
#featured-job-listing {                            
    width: 67%;                            
    background: transparent;                            
}                            
#featured-job-listing ul {                            
    padding: 20px 0;                            
    z-index: 99;                            
    position: relative;                            
    margin: auto;                            
    column-count: 2;                            
    text-align: left;                            
    padding-top: 0;                            
}                                                                 
#featured-job-listing ul li {                            
    border-bottom: 1px solid #ccc;                            
    padding: 15px 0;                            
    margin: 0;                            
    min-height: 56px;                         
    background: transparent;                        
                            
}                                                                
#featured-job-listing ul li:nth-child(3) {                                                                 
    border-bottom: none;                                                                 
}                                                                 
#featured-job-listing ul li:last-child {                                                                 
   border-bottom: none;                                                                 
}                            
section#featured-jobs  .sideboard-adspace {                            
    padding: 20px 10px;                            
    margin: 0 auto;                            
}                            
section#featured-jobs .sideboard-adspace .job-alert-signup {                            
    max-width: 300px;                            
    margin: auto;                            
}                            
section#featured-jobs .sideboard-adspace em {                            
    position: relative;                            
    bottom: 0;                            
    box-sizing: border-box;                            
    background: transparent;                            
    border-bottom: 0;                            
    border-top: 0;                            
    padding: 0;                            
    border: 0;                            
}                            
section#featured-jobs .sideboard-adspace div>div {                            
    background: transparent;                            
    height: auto;                            
    border: none;                            
    margin-bottom: 10px;                            
    position: relative;                            
    box-sizing: border-box;                            
}                            
section#featured-jobs .sideboard-adspace a {                            
    width: auto;                            
    font-size: 1.1em;                            
    padding: 10px 25px;                            
}                            
section#featured-jobs .sideboard-adspace img {                            
    max-width: 100%;                            
    height: auto;                            
    display: block;                            
    margin: auto;                            
}                            
section#featured-jobs .sideboard-adspace.banner {                            
    padding-top: 0;                            
}                            
/**********FEATURED JOBS END                              
***********************************/                              
                            
                            
/**********BLANK MODULE                            
***********************************/                             
section#blank-module {                            
       max-width: 100%;                            
    padding: 25px 0 15px;                            
    position: relative;                            
    background: url(img/blank-bg.jpg) no-repeat center top / cover;                            
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.7);                            
    text-align: center;                            
    font-size: 14px;                            
}                            
#blank-module  a.secondary {                            
    margin: 30px 0px 0px 0;                            
}                            
#blank-module  a.secondary:hover {                            
    background-color: #fff;                            
    color: #0176CE;                            
    border:solid 2px #fff;                            
}                            
#blank-module .interior {                            
    padding: 5px 10px 20px;                            
    background: transparent;                            
    color: #fff;                            
    max-width: 960px;                            
    line-height: 28px;                            
    font-size: 15px;                            
}                            
#blank-module .interior p:nth-child(2){                            
    margin-top: 15px;                            
}                            
#blank-module .category-header h2 {                            
    color: #fff;                            
}                            
/**********BLANK MODULE END                             
***********************************/                             
                            
/**********FREATURED SERVICES                             
***********************************/                             
#featured-services .interior {                            
    min-height: 150px;                            
    padding: 40px 0;                            
}                            
section#featured-services {                            
    padding-bottom: 70px;                            
    background: #F7F7F7;                            
    max-width: 100%;                            
}                            
#featured-services h3{                            
    font-size: 18px;                            
    padding: 20px 10px;                            
    color: #333;                            
}                            
#featured-services .category-header h2 {                            
    color: #333;                            
}                            
                            
img.iconImg {                            
    top: 50%;                            
    left: 50%;                            
    transform: translate(-50%, -50%);                            
    position: absolute;                            
}                            
.circle {                            
    background: #0176CE;                            
    -webkit-animation: pulse 2s linear 1s infinite;                             
    height: 150px;                            
    width: 150px;                            
    margin: auto;                            
    position: relative;                            
    border: 2px solid #0176CE;                      
    border-radius: 100%;                           
}                            
section#featured-services {                            
    padding-bottom: 70px;                            
}                            
                            
.circle:hover {                            
  box-shadow: 0 0 16px #6f6f6f;                            
}                            
.col25{                            
  width: 25%;                            
  float: left;                            
  display: inline;                            
  text-align: center;                            
}                            
/**********FEATURED SERVICES END                             
***********************************/                             
                            
/**********FEATURED COURSES                             
***********************************/                              
#home-page section#featured-courses {                            
    border-top: 1px solid #ccc;                            
    border-bottom: 1px solid #ccc;                            
    position: relative;                            
    max-width: 100%;                            
    position: relative;                            
    background: url(img/LMS-bg.jpg);                            
    clear:both;                            
    box-shadow: inset 0 0 0 1000px rgba(250, 250, 250, 0.9);                            
    padding-bottom: 30px;                            
    text-align: center;                            
}                            
#featured-courses .call-to-action {                            
    float: none;                            
    padding: 50px 0 20px;                            
    margin-left: 0;                            
}                            
#featured-courses .category-header {                            
    padding-bottom: 40px;                            
}                            
#featured-courses .coursesContainer .course_cards .cards_item:not(:last-child) {                            
    padding-right: 20px;                            
}                            
.card_title {                            
    flex: 0 0 75px;                            
}                            
#featured-courses .coursesContainer .course_cards .cards_item .card_content .card_title h5 {                            
    font-size: 1.5em;                            
}                            
/**********FEATURED COURSES END                             
***********************************/                              
                            
/**********FEATURED EMPLOYERS                            
***********************************/                              
#featured-employers .interior {                            
    background: transparent;                            
                              
}                            
#featured-employers .call-to-action {                            
    font-size: 1.1em;                            
    float: none;                            
    text-align: center;                            
    max-width: 300px;                            
    margin: auto;                            
}                            
#featured-employers .call-to-action .secondary {                            
    font-size: 1.1em;                            
    text-align: center;                            
    float: none;                            
    display: block;                            
    margin: 15px auto 0;                            
    width: 70%;                            
}                            
#featured-employers #featured-employer-logos ul li a:hover {                            
    border: none;                            
}                            
/**********FEATURED EMPLOYERS END                            
***********************************/                             
                            
/**********FEEDBACK                             
***********************************/                             
#feedback {                            
    padding-top: 10px;                            
    position: relative;                            
    max-width: 100%;                            
    position: relative;                            
}                            
#feedback .interior {                            
    background: transparent;                            
}                            
#feedback .interior .h4, #feedback .interior h4  {                            
    color:#565559;                            
    font-size: 24px;                            
    font-weight: 500;                            
    display: block;                            
}                            
                            
/**********FEEDBACK END                            
***********************************/                             
                            
/**********FOOTER                            
***********************************/                             
.footer-content {                            
    padding: 20px 10px;                            
    background: #F7F7F7;                            
    box-sizing: border-box;                                
}                            
#footer {                            
    font-weight: 500;                            
}                            
.footer-content h3 {                            
    font-size: 18px;                            
    padding-bottom: 15px;                            
    text-align: left;                            
    font-weight: 600;                            
    color: #333;                            
}                             
.foot_left,  .foot_middle{                               
    float: left;                               
    width: 40%;                               
}                               
 .foot_right{                               
    float: left;                               
    width: 20%;                               
}                               
.footer-content .copyright-contact {                               
    float: none;                               
    width: auto;                               
    padding: 10px;    
    display: inline-block; 
    vertical-align: top; 
    margin: 0 auto;                            
}                              
.footer-content-inner.site {                            
    max-width: 1000px;   
    text-align:center;                          
}                             
.footer-content .footer-nav {                               
    /* float: none;                               */ 
    width: auto;                               
    padding: 10px;  
    text-align: left;                              
}                               
.footer-content .footer-nav a{                               
    color: #333;                            
    font-size: 13px;                            
}                             
.footer-content .footer-nav a:hover{                             
    color: #0176CE;                            
}                              
.footer-content p {                            
    margin-bottom: auto;                            
    color: #333;                            
    font-size: 13px;                            
}                            
.social-media i{                               
                              
}                               
                              
.footer-content .social-media li {                               
    display: inline-block;                               
    font-size: 1.5em;                               
    padding: 0 2px;                               
}                               
.footer-content .social-media li a{                            
    color: #333;                            
}                            
.footer-content .social-media li a:hover{                            
    color: #0176CE;                            
}                            
.bottomFooter p {                               
    margin-bottom: 0;                               
    padding: 17px 10px;                               
    text-align: center;                               
    background: #0176CE;                            
    color: #fff;                     
    font-weight: 700;                              
}                               
.bottomFooter  {                               
       background: #ccc;                                
}                               
/**********FOOTER END                            
***********************************/                             
                            
                            
/**********MEDIA QUERIES                            
***********************************/                             
@media(max-width: 1200px ){                            
.home-page .interior, #featured-jobs .interior {                            
    padding: 0 10px;                            
    width: auto;                            
}                            
#featured-jobs .category-header h2 {                            
    padding: 0 10px;                            
}                            
}                            
                            
@media(max-width: 1000px ){                            
.header-content #menu li:last-of-type ul {                            
    left: auto;                            
    right: 0;                            
}                            
                            
}                            
                            
@media(max-width: 960px ){          
.translator-tool-header{         
float: none;         
position: absolute;         
top: 0;         
right: 5px;         
}                       
.header-content #logo{                     
    padding: 22px 10px;                     
}                         
#featured-job-listing ul li {                            
     min-height: auto;                            
}                                         
#hero .site-name-tag {                          
    padding: 0 10px;                            
}                                        
#featured-job-listing ul {                            
    column-count: 1;                            
                            
}                            
#featured-job-listing ul li:nth-child(3) {                            
    border-bottom: 1px solid #ccc;                            
}                            
#featured-job-listing ul li {                            
    padding: 10px 0;                            
}                            
#featured-job-listing ul li:nth-child(5) {                            
    border-bottom: none;                            
}                            
#featured-job-listing ul li:nth-child(6), #featured-job-listing ul li:nth-child(7), #featured-job-listing ul li:nth-child(8), #featured-job-listing ul li:nth-child(9), #featured-job-listing ul li:nth-child(10) {                            
    display: none;                            
}                            
.circle {                            
    height: 130px;                            
    width: 130px;                            
}                            
/*nav tragger*/                                          
.header-content #menu {                            
    position: relative;                            
    float: none;                            
    top: 0;                            
    left: auto;                            
    width: 100%;                            
    margin: 0;                            
    padding: 0;                            
    transform: none;                            
}                            
.header-content #menu>ul>li {                                          
    float: none;                                          
    width: 100%;                                          
    clear: both;                                          
    display: block;                                          
    text-align: center;                                          
}                               
.header-content #menu .mobile-hide {                                 
        display: none;                                 
 }                                  
                                              
.header-content #menu #nav-trigger {                                          
    display: block;                                          
    font-size: 2.5em;                                          
    padding: 39px 10px;                                          
    position: relative;                                          
    cursor: pointer;                                          
    float: right;                                          
    text-decoration: none;                                          
}                                 
.header-content #menu #nav-trigger:hover{                            
    color: #0176CE;                            
}                        
.header-content #menu li ul.sub-navigation li:hover a {               
    color: #fff;               
}                    
 .header-content #menu ul {                               
        float: none;                               
        display: none;                               
        height: 100%;                               
        width: 100%;                               
        box-sizing: border-box;                               
}                                        
.header-content #menu ul li ul {                                          
    margin-left: 0;                               
        width: 100%;                               
        float: none;                               
        display: block;                               
        background-color: ;                            
        box-shadow: none;                               
        border: 0;                               
        padding: 0;                              
    position: static;                               
    margin: 0;                                      
}                                          
.header-content #menu li {                               
        position: static;                               
        clear: both;                               
}                                       
.header-content #menu li ul {                               
        float: none;                               
        display: block;                               
        height: 100%;                               
        width: 100%;                               
        position: static;                               
        padding: 0;                               
                                          
    }                              
.header-content #menu li ul .collapse {                            
    display: block;                            
    border: none;                            
    padding: 10px 10px;                            
    color: #fff;                            
    text-align: left;                            
    font-size: 18px;                            
    background: #999;                            
    font-weight: 600;                            
}                       
.header-content #menu li ul li:hover {               
    background: #999;               
}                   
.header-content #menu li {                            
    border-top: none;                            
}                            
section#featured-services {                            
    padding-bottom: 30px;                            
}                            
}                            
                            
@media(max-width: 768px ){                          
                                  
section#featured-services {                            
    padding-bottom: 0px;                            
}                            
                            
.header-content #menu ul li {                            
    width: auto;                            
}                            
.col25 {                            
    width: 100%;                            
    float: none;                            
    padding: 15px 10px;                            
}                            
.circle {                            
    height: 150px;                            
    width: 150px;                            
}                            
.leftCTA, .rightCTA{                            
    border-style: none;                     
    text-align: center;                      
    padding: 15px 10px;                       
    width: auto;                       
}                            
.hero-expanded{                            
    background-position-x: center;                            
}                            
#hero .site-name-tag {                            
    display: block;                            
    max-width: 340px;               
    bottom: 180px;            
text-align: center;                      
}                            
#hero .site-name-tag h2{                            
    font-size: 28px;                            
    line-height: 35px;                            
    padding-top: 5px;                            
}                            
#hero .site-name-tag h1 {                            
    font-size: 25px;                            
    line-height: 30px;                            
    color: #fff;                            
    margin-bottom: 15px;                            
}                            
#hero .site-name-tag h1 span {                            
    display: inline-block;                            
    padding-bottom: 0;                            
}                            
.foot_left, .foot_middle {                            
    float: none;                            
    width: 100%;                            
    text-align: center;                            
}                            
.footer-content h3 {                            
    text-align: center;                            
}                            
.foot_right {                            
    float: none;                            
    width: 100%;                            
    text-align: center;                            
}                            
.footer-content .social-media {                            
    float: none;                            
}               
.footer-content .footer-nav{ 
  float:none; 
  text-align:center; 
}         
.footer-content .copyright-contact{ 
  display:block; 
}      
#featured-job-listing {                            
    width: 100%;                            
    background: transparent;                            
    text-align: center;                            
    padding-bottom: 30px;                            
}                            
#featured-job-listing ul {                            
    text-align: center;                            
    padding: 10px 30px;                            
}                            
.home-page .featured-job-promo {                            
    float: none;                            
    display: block;                            
    width: 100%;                            
    max-width: 100%;                            
    height: auto;                            
    margin: 0;                            
    clear: both;                            
    max-width: 400px;                            
    margin: auto;                            
}                            
#featured-job-listing .secondary {                            
    font-size: 1.1em;                            
    float: none;                            
    margin: 20px auto;                            
                            
}                            
#featured-jobs .category-header h2 {                            
    text-align: center;                            
}                            
.category-header h2 {                            
    padding-left: 0;                            
}                            
}                            
@media(max-width: 480px ){                       
.header-content #logo{                     
    max-width: 230px;        
padding: 50px 10px 22px;                    
}                        
.header-content #menu #nav-trigger{                     
    padding: 55px 10px 31px;                     
}                     
#featured-jobs .category-header h2, .category-header h2{                        
font-size: 26px;                        
}                          
#home-page #job-alert-search-form.expanded-img fieldset{                            
    background: rgba(0,0,0,0.6);                            
}                            
#home-page #job-alert-search-form fieldset .form-content .form-content-bottom .checkbox-container{                            
    color: #fff;                            
}                            
#home-page #job-alert-search-form.expanded-img fieldset .form-content .form-content-bottom .checkbox-container .checkmark::after {                            
    border-color: #333;                            
}                            
.header-content.site{                            
    padding: 0;                            
}                            
.hero-expanded:after {                            
    display: none;                            
}                            
#hero #job-search-form form {                            
    margin-top: auto !important;                            
    background: #58a5ff;                            
    position: absolute;                            
    bottom: 0;                            
    padding: 20px;                            
                            
}                            
#hero .site-name-tag {                            
    top: 300px;                            
    padding: 0 20px;                            
}                            
#hero .site-name-tag h2 {                            
    font-size: 25px;                     
line-height: 30px;                            
}                            
#hero .site-name-tag {                            
    background: transparent;                            
                            
}                            
.hero-expanded, #hero{               
    height: 40vh;               
}                          
#hero .site-name-tag{               
    top: auto;               
    bottom: 40px;               
}               
.header-content #menu ul li ul li {                            
    border-bottom: none;                            
}                            
                            
#featured-employers .call-to-action {                            
    padding-bottom: 20px;                            
}                            
}                            
/**********MEDIA QUERIES END                             
***********************************/                             
                            
                            
/**********ANIMATION                            
***********************************/                             
                            
                            
 .slideInLeft {                            
  -webkit-animation-name: slideInLeft;                            
  animation-name: slideInLeft;                            
  -webkit-animation-duration: 1s;                            
  animation-duration: 1s;                            
  -webkit-animation-fill-mode: both;                            
  animation-fill-mode: both;                            
  }                            
  @-webkit-keyframes slideInLeft {                            
  0% {                            
  -webkit-transform: translateX(-100%);                            
  transform: translateX(-100%);                            
  visibility: visible;                            
  }                            
  100% {                            
  -webkit-transform: translateX(0);                            
  transform: translateX(0);                            
  }                            
  }                            
  @keyframes slideInLeft {                            
  0% {                            
  -webkit-transform: translateX(-100%);                            
  transform: translateX(-100%);                            
  visibility: visible;                            
  }                            
  100% {                            
  -webkit-transform: translateX(0);                            
  transform: translateX(0);                            
  }                            
  }                             
                            
                            
                            
 .slideInRight {                            
  -webkit-animation-name: slideInRight;                            
  animation-name: slideInRight;                            
  -webkit-animation-duration: 1s;                            
  animation-duration: 1s;                            
  -webkit-animation-fill-mode: both;                            
  animation-fill-mode: both;                            
  }                            
  @-webkit-keyframes slideInRight {                            
  0% {                            
  -webkit-transform: translateX(100%);                            
  transform: translateX(100%);                            
  visibility: visible;                            
  }                            
  100% {                            
  -webkit-transform: translateX(0);                            
  transform: translateX(0);                            
  }                            
  }                            
  @keyframes slideInRight {                            
  0% {                            
  -webkit-transform: translateX(100%);                            
  transform: translateX(100%);                            
  visibility: visible;                            
  }                            
  100% {                            
  -webkit-transform: translateX(0);                            
  transform: translateX(0);                            
  }                            
  }                             
/**********ANIMATION END                            
***********************************/
